[
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\layout-v11\\notification_template_big_media.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    }
]